/* Leaflet container needs to be set explicitly if defined in CSS */
/* h4c-ds-chain-field-location-geofield class is set via ds because ds chains only gives us content type specific classes */

.h4c-ds-chain--geofield .leaflet-container {
  height: 150px;
}

@media screen and (min-width: $desktop) {
  .h4c-ds-chain--geofield .leaflet-container {
    height: 250px;
  }
}